BANK FAMA - Bug #1215

Report Leave - Kuota Cuti Exist Double di report
06/08/2022 12:12 PM - ikawati basri

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date: 06/27/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Azid,

Mohon bantuannya untuk case di FAMA, Kuota Cuti Exist Double di report di header reportnya double & remaining quotanya kosong.
Mohon bantuannya untuk disesuaikan dengan yang ada di time data > Leave Quota:
History

#1 - 06/23/2022 09:54 AM - Kezia Pawitra Yulianti
- Due date changed from 06/10/2022 to 06/27/2022

- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 06/24/2022 11:10 AM -
- File clipboard-202206241109-6gk30.png added
- File clipboard-202206241109-dyeuf.png added

M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya , untuk issue ini udah bisa di test ya
#3 - 06/24/2022 11:20 AM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

Dear Bintar,
tolong d test ya untuk case report cuti fama ini.

& DevTools - re...

Coba koordinasi dgn Azid, test nya di port kntr atau fama? sekalian komunikasi ama kevin jika ada yg msh kurang jelas ya

Tks

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
